OVH Community, your new community space.

Package: linux-libc-dev


IVI
01/04/2009, 11:35
Estoy tratando de instalar DarwinStreamingSrvr, me dice que tengo que instalar libc6-dev linux-libc-dev, Cabeceras de Linux para el desarrollo en espacio de usuario.
Es un paquete que puedo instalar sin ningún problema, es que mi intención es instalar el darwin para ve su funcionamiento para un cliente y la verdad si tengo que andar instalado programas o utilidades o paquetes que puedan general tanto espacio como que solo sirvan para esa función.